Package Details: atraci-git r405.5c94eb4-1

Git Clone URL: https://aur.archlinux.org/atraci-git.git (read-only)
Package Base: atraci-git
Description: Free music streaming player
Upstream URL: http://getatraci.net/
Licenses: GPL3
Conflicts: atraci-bin
Provides: atraci
Submitter: M0Rf30
Maintainer: M0Rf30
Last Packager: M0Rf30
Votes: 3
Popularity: 0.404480
First Submitted: 2014-06-24 14:30
Last Updated: 2016-03-18 14:54

Dependencies (6)

Required by (0)

Sources (3)

Latest Comments

mareke commented on 2015-12-22 23:35

I'm getting: Loading "coffeelint.js" tasks...ERROR
>> Error: Cannot find module 'coffeelint'
Warning: Task "coffeelint" not found. Use --force to continue.

davidva commented on 2014-12-20 05:00

My changes will fix some issues with video. (Read https://github.com/Atraci/Atraci/issues/69)

PKGBUILD
http://pastebin.com/uZKNiJnj

KozRoss commented on 2014-08-22 23:04

Does this really need to depend on ttf-ms-fonts? Can't you use the non-proprietary ttf-font instead? Is this a requirement of Atraci?

Airon90 commented on 2014-06-25 08:49

GOOD!

Just a question: why do you use all those dependencies? [1]

[1] https://github.com/Atraci/Atraci/wiki/Dependencies

I think that this package should "conflict" with hiphopapp and hiphopapp-bin too, so that everybody, who installed those applications, can upgrade to the new version